.dynamic-tab-pane-control.tab-pane {
	position:	relative;
	/*width:		100%;		 width needed weird IE bug */
	/*margin-right:	-2px;	 to make room for the shadow */
}
.dynamic-tab-pane-control .tab-row .tab {
	width: 70px;
	height: 16px;
	background-image: url( "../images/tabs/tab.png" );
	position: relative;
	top: 0;
	display: inline;
	float: left;
	overflow: hidden;
	cursor: hand;
	margin: 1px -1px 1px 2px;
	padding: 2px 0px 0px 0px;
	border: 0;
	z-index: 1;
	font: 11px Tahoma;
	white-space: nowrap;
	text-align: center;
}
.dynamic-tab-pane-control .tab-row .tab.selected {
	width: 74px !important;
	height: 18px !important;
	background-image:	url( "../images/tabs/tab_active.png" ) !important;
	background-repeat: no-repeat;
	border-bottom-width:	0;
	z-index: 3;
	padding:	2px 0px 0px 0px;
	margin: 1px -3px -3px 0px;
	top: -2px;
	font: 11px Tahoma;
}
.dynamic-tab-pane-control .tab-row .tab a {
	font:	11px Tahoma;
	color: #333;
	text-decoration: none;
	cursor: hand;
}
.dynamic-tab-pane-control .tab-row .tab.hover {
	font:	11px Tahoma;
	width: 70px;
	height: 16px;
	background-image:	url( "../images/tabs/tab_hover.png" );
	background-repeat: no-repeat;
}
.dynamic-tab-pane-control .tab-page {

	border: 1px solid rgb( 145, 155, 156 );
	background: rgb( 252, 252, 254 );
	z-index: 2;
	position: relative;
	top: -2px;
	font: 11px Tahoma;
	color: #333;
	
	/*244, 243, 238*/
	/* 145, 155, 156*/
	padding:	5px;
	width: 97%;  /* stupid stupid stupid IE!!! */
	float: left;

}
.dynamic-tab-pane-control .tab-row {
	z-index: 1;
	white-space: nowrap;
}